[setup]
AppTitle      =   ¹¦·ٍ×ماٍأ÷ذابü   
Ename         =    gongfufootball            
AppName       =  gongfufootball.exe
SoftId        = 5201
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg = gongfufootball.swf  
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-19 13:58:09 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
